OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Errorea OAuth sarbide tokena eskuratzen",
    "Error getting OAuth refresh token" : "Errore bat gertatu da OAuth freskatze-tokena eskuratzean",
    "Error during OAuth exchanges" : "Errorea OAuth trukeak egitean",
    "Direct download error" : "Deskarga zuzen errorea",
    "This direct download link is invalid or has expired" : "Deskarga zuzen esteka hau baliogabea da edo iraungita dago",
    "folder not found or not enough permissions" : "ez da karpeta aurkitu edo ez dago baimen nahikorik",
    "Nepenthes work packages" : "Nepenthes lan-paketeak",
    "Bad HTTP method" : "HTTP metodo okerra",
    "OAuth access token refused" : "OAuth sarbide tokena ukatua izan da",
    "Nepenthes Integration" : "Nepenthes integrazioa",
    "Link Nextcloud files to Nepenthes work packages" : "Lotu Nextcloud fitxategiak Nepenthes lan-paketeetara",
    "Nepenthes server" : "Nepenthes zerbitzaria",
    "Nepenthes host" : "Nepenthes ostalaria",
    "Edit server information" : "Editatu zerbitzariaren informazioa",
    "Cancel" : "Utzi",
    "Save" : "Gorde",
    "Nepenthes OAuth settings" : "Nepenthes OAuth ezarpenak",
    "Replace Nepenthes OAuth values" : "Ordeztu Nepenthes OAuth balioak",
    "Nextcloud OAuth client" : "Nextcloud OAuth bezeroa",
    "Yes, I have copied these values" : "Bai, balio hauek kopiatu ditut",
    "Replace Nextcloud OAuth values" : "Ordeztu Nextcloud OAuth balioak",
    "Project folders (recommended)" : "Proiektu karpetak (gomendatua)",
    "Automatically managed folders" : "Automatikoki kudeatutako karpetak",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Aukera hau baliatzea gomendatzen dugu, baina ez da nahitaezkoa. Aktiba ezazu, proiektu karpetak automatikoki sortu eta kudeatu daitezen nahi baduzu.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Eman baimena Nepenthesi proiektu bakoitzaren karpeta automatikoki sortzeko. Horrela ziurtatuko da taldekide bakoitzak beti dauzkala sarbide baimen egokiak.",
    "Nepenthes user, group and folder" : "Nepenthes erabiltzailea, taldea eta karpeta",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Automatikoki proiektu karpetak kudeatzeko, aplikazio honek talde-karpeta berezi bat konfiguratzea behar du, talde bati dagokiona eta erabiltzaile batek kudeatua, bien izena \"Nepenthes\" izanik.",
    "The app will never delete files or folders, even if you deactivate this later." : "Aplikazioak ez du inoiz fitxategi edo karpetarik ezabatuko, ezta zuk beranduago hau desaktibatzen baduzu ere.",
    "Retry setup Nepenthes user, group and folder" : "Saiatu berriro Nepenthes erabiltzailea, taldea eta karpeta konfiguratzen",
    "Copied!" : "Kopiatua!",
    "Copy value" : "Kopiatu balioa",
    "Copied to the clipboard" : "Arbelera kopiatuta",
    "Details" : "Xehetasunak",
    "No connection with Nepenthes" : "Ez dago konexiorik Nepenthes-ekin",
    "Error connecting to Nepenthes" : "Errore bat gertatu da Nepenthes-era konektatzean",
    "Could not fetch work packages from Nepenthes" : "Ezin izan dira lortu lan paketeak Nepenthes-etik",
    "No Nepenthes links yet" : "Ez dago Nepenthes estekarik oraindik",
    "Unexpected Error" : "Ustekabeko errorea",
    "To add a link, use the search bar above to find the desired work package" : "Esteka bat gehitzeko, erabili goiko bilaketa-barra nahi duzun lan paketea aurkitzeko",
    "No Nepenthes account connected" : "Ez dago Nepenthes konturik konektatuta",
    "Start typing to search" : "Hasi idazten bilatzeko",
    "Search for work packages" : "Bilatu lan-paketeak",
    "Search for a work package to create a relation" : "Bilatu lan-pakete bat erlazio bat sortzeko",
    "Select a user or group" : "Hautatu erabiltzaile edo talde bat",
    "Description" : "Deskripzioa",
    "Create" : "Sortu",
    "Mark as read" : "Markatu irakurritako gisa",
    "Failed to get Nepenthes notifications" : "Akatsa Nepenthes jakinarazpenak lortzerakoan",
    "Date alert" : "Data alerta",
    "assignee" : "esleitua",
    "accountable" : "erantzulea",
    "watcher" : "begiralea",
    "commented" : "iruzkinduta",
    "mentioned" : "aipatuta",
    "Notifications associated with Work package marked as read" : "Lan-paketearekin loturiko jakinarazpenak \"irakurrita\" gisa markatuta",
    "Failed to mark notifications as read" : "Jakinarazpenak irakurritako gisa markatzeak huts egin du",
    "Existing relations:" : "Dauden harremanak:",
    "Unlink Work Package" : "Kendu talde-paketearen esteka",
    "Are you sure you want to unlink the work package?" : "Ziur lan-paketearen lotura deskonektatu nahi duzula?",
    "Confirm unlink" : "Berretsi lotura kentzea",
    "Unlink" : "Deskonektatu",
    "Work package unlinked" : "Deskonektatu da lan paketea",
    "Failed to unlink work package" : "Ezin izan da deskonektatu lan paketea",
    "Nepenthes work package picker" : "Nepenthes lan-pakete bilatzailea",
    "Nepenthes API error" : "Nepenthes API errorea",
    "Nepenthes settings" : "Nepenthes ezarpenak",
    "Failed to link file to work package" : "Arazoa lan-paketea estekatzerakoan",
    "Successfully connected to Nepenthes!" : "Behar bezala konektatuta Nepenthes-era!",
    "OAuth access token could not be obtained:" : "Ezin izan da OAuth sarbide tokena lortu:",
    "Nepenthes notifications" : "Nepenthes jakinarazpenak",
    "Nepenthes activity" : "Nepenthes aktibitatea",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Jakinarazpen %s duzu {instance}-n"," %s jakinarazpen dituzu {instance}-n"],
    "Connected accounts" : "Konektatutako kontuak",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Aplikazio honek arazorik gabeko integrazioa ahalbidetzen du kode irekiko  Nepenthes proiektuen kudeaketa eta lankidetza softwarearekin.\n\nNextcloud muturrean, erabiltzaileek hurrengoa egin dezakete:\n\n* Lotu fitxategiak eta karpetak lan-paketeekin Nepenthes-en\n* Aurkitu fitxategi edo karpeta bati lotuta dauden lan-pakete guztiak \n* Ikusi Nepenthes-en jakinarazpenak panelaren bidez\n* Lan paketeak bilatu Nextcloud-en bilaketa-barra erabiliz\n\nNepenthes-en amaieran, erabiltzaileek hurrengoa egin dezakete:\n\n* Ikusi lan-pakete bati lotuta dauden Nextcloud fitxategi eta karpeta guztiak\n* Fitxategi estekatuak deskargatu edo Nextcloud-en ireki editatzeko\n\nNepenthes aplikazioa konfiguratu eta erabiltzeko moduari buruzko informazio gehiago nahi izanez gero, ikus [integrazio konfigurazio gida](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) administratzaileentzat eta [erabiltzaile-gida](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Mesedez sartu zure Nepenthes ostalariaren izena",
    "Reset" : "Berrezarri",
    "Please introduce a valid Nepenthes host name" : "Mesedez sartu balozko Nepenthes ostalari izen bat",
    "Administration > File storages" : "Administrazioa > Fitxategi biltegiak",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Joan zure Nepenthes-era {htmlLink} administratzaile gisa eta hasi konfigurazioa eta balioen kopia hemen.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Kopiatu hurrengo balioak Nepenthes-era {htmlLink} administratzaile gisa.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Jarraitzen baduzu ezarpen hauek Nepenthes OAuth kredentzial berriekin eguneratu beharko dituzu. Gainera, erabiltzaile guztiek Nepenthes konturako sarbidea berriro autorizatu behar dute.",
    "Yes, replace" : "Bai, ordeztu",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Ziur zaude aplikazio hau berrezarri eta Nextcloud-en erabiltzaile guztien konfigurazio eta Nepenthes-era konexio guztiak ezabatu nahi dituzula?",
    "Reset Nepenthes integration" : "Berezarri Nepenthes integrazioa",
    "Yes, reset" : "Yes, berezarri",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Nepenthes URLa baliogabea da, hornitu \"https://nepenthes.nirvati.org\" moduko URL bat",
    "No Nepenthes detected at the URL" : "Ez da Nepenthes detektatu URLan",
    "Nepenthes admin options saved" : "Nepenthes administrazio aukerak ondo gorde dira",
    "Failed to save Nepenthes admin options" : "Ezin izan dira Nepenthes administrazio aukerak gorde",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Jarraitzen baduzu ezarpen hauek Nepenthes-en Nextcloud OAuth kredentzial berriekin eguneratu beharko dituzu. Gainera, erabiltzaile guztiek Nepenthes konturako sarbidea berriro autorizatu behar dute.",
    "Failed to create Nextcloud OAuth client" : "Ezin izan da Nextcloud OAuth aplikazioa sortu",
    "Connect to Nepenthes" : "Konektatu Nepenthes-era",
    "Some Nepenthes integration application settings are not working." : "Nepenthes integrazio aplikazioaren ezarpen batzuk ez dira funtzionatzen ari",
    "Failed to redirect to Nepenthes" : "Nepenthes-era birbidaltzeak huts egin du",
    "Enable navigation link" : "Gaitu nabigazio esteka",
    "Connected as {user}" : "{user} gisa konektatuta",
    "Disconnect from Nepenthes" : "Deskonektatu Nepenthes-etik",
    "Enable unified search for tickets" : "Gaitu bilaketa bateratua tiketentzako",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Kontuz, bilaketa-barran idazten duzun guztia zure Nepenthes instantziara bidaliko da.",
    "Enable notifications for activity in my work packages" : "Gaitu jardueren jakinarazpenak nire lan-paketeetan",
    "Nepenthes options saved" : "Nepenthes aukerak gorde dira ",
    "Incorrect access token" : "Sarbide token okerra",
    "Invalid token" : "Token baliogabea",
    "Nepenthes instance not found" : "Nepenthes instantzia ez da aurkitu",
    "Failed to save Nepenthes options" : "Ezin izan dira gorde Nepenthes aukerak",
    "Nepenthes integration" : "Nepenthes integrazioa",
    "Work package linked successfully!" : "Lan-paketea ondo estekatu da!",
    "No Nepenthes notifications!" : "Nepenthes jakinarazpenik ez!",
    "Invalid key" : "Gako baliogabea",
    "Default user settings" : "Lehentsitako erabiltzailearen ezarpenak",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Erabiltzaile berri batek balio lehenetsi hauek jasoko ditu eta integrazio aplikazioan aplikatuko dira erabiltzaileak aldatzen dituen arte.",
    "URL is invalid" : "URLa baliogabea da",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "URLak itxura hau eduki behar luke \"https://nepenthes.nirvati.org\"",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Ez da baliozko Nepenthes instantziarik aditzen URL horretan, begiratu Nextcloud erregistroak",
    "Response:" : "Erantzuna:",
    "Server replied with an error message, please check the Nextcloud logs" : "Zerbitzariak errore mezu bat erantzun du, begiratu Nextcloud erregistroak",
    "Documentation" : "Dokumentazioa",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Ezin dira helbide lokala duten Nepenthes zerbitzariak atzitu.",
    "To be able to use an Nepenthes server with a local address, " : "Helbide lokala daukan Nepenthes zerbitzari bat erabili ahal izateko,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Ezin izan da emandako URLarekin konektatu, begiratu Nextcloud erregistroak",
    "Default user configuration saved" : "Erabiltzailearen konfigurazio lehenetsia gorde da",
    "Failed to save default user configuration" : "Erabiltzailearen konfigurazio lehenetsia gordetzeak huts egin du",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "Emandako URLak '{location}'-era birbideratzen du. Ez erabili birbideratze batera daraman URLrik.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Baliogabetzeko eskeara egiteak huts egin du, Nepenthes zerbitzariarekin konexio errorea dela eta.",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Huts egin du erabiltzaile bat(zu)en Nepenthes atzitzeko tokena(k) baliogabetzeak",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Ondo baliogabetu da/dira Nepenthes atzitzeko erabiltzaile tokena(k).",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Helbide lokala daukaten Nepenthes zerbitzariak erabili ahal izateko, gaitu `allow_local_remote_servers` ezarpena hemen: {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Erabiltzaile batzuen Nepenthes OAuth atzitze tokena baliogabetzeak huts egin du",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Ondo baliogabetu da erabiltzaileen Nepenthes OAuth atzitze tokena"
},
"nplurals=2; plural=(n != 1);");
